» Ubuntu » Balíky

Error

two or more packages specified (slang-sqlite raring)